@charset "gb2312";/* CSS Document */@charset "utf-8";
body{ margin:0px; font-size:12px; color:#3E3A39;font-family:"Î¢ÈíÑÅºÚ"; background:url(1.jpg) repeat-x;}
*{padding:0px;margin:0px;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:12px;list-style:none;}
button {overflow:visible}
img{border:none;}
a{color:#3E3A39;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
li{	list-style:none;}
input,select,button{font-family:"Î¢ÈíÑÅºÚ"; }
.clear{overflow:hidden;clear:both; height:0px;}
.lf{ float:left;}
.rt{ float:right;}
.m{ width:1000px; margin:0 auto}
.head1{ padding-top:10px;}
.head1 a{ margin:0 10px; color:#FFF;}
.head2{ width:153px; margin-top:10px; float:right}
.head2 .lf input{ background:url(5.jpg) no-repeat; width:112px; height:19px; line-height:19px; border:none;}
.head3{ background:url(4.jpg) repeat-x; height:30px; line-height:30px; margin-top:20px;}
.head3 ul li{ background:url(3.jpg) no-repeat right top; width:92px; text-align:center; float:left;}
.head3 ul li a{ color:#FFF; font-size:14px; font-weight:bold;}
.xw{height:48px;line-height:48px;font-size:16px;width:970px;padding-left:30px;position:absolute;left:0px;top: 312px;background:#999;opacity:0.5;filter:alpha(opacity=50); color:#FFF;}
.xw1{height:48px;line-height:48px;font-size:16px;width:970px;padding-left:30px;position:absolute;left:0px;top: 312px;color:#FFF;}
.xw1 a{ color:#FFF;}

.main1{ height:212px; background:#D9D9D9; overflow:hidden;}
.main11{ background:url(9.jpg) repeat-x; height:35px; line-height:35px;}
.main11 ul li{ background:url(8.jpg) no-repeat right top; width:200px; text-align:center; float:left}
.main11 ul li a{ font-size:14px; color:#FFF; font-weight:bold;}
.main12{ margin-top:12px;}
.cp{ width:145px; padding:0 8px;}
.cp p{ font-size:14px; line-height:20px;}

.main2{ margin-top:30px;}
.main21{ width:588px; float:left;}
.main211 .lf{ font-size:16px;}
.main211 .rt{border-bottom:1px solid #D4D6D5; text-align:right}
.main211 .rt a{ font-size:12px; }
.main212 ul li{ float:left; width:284px; margin:20px 10px 0 0;}
.main212 ul li .rt{ padding-top:5px; width:192px;}
.main212 ul li h3{ font-size:14px;}
.main22{ width:396px; float:right;}
.main2221{ margin-top:15px; padding-bottom:10px; border-bottom:1px solid #E6E6E6}
.main2221 .rt{ width:313px; line-height:22px; width:283px; position:relative;} 
.main2222{ margin-top:15px; padding-bottom:10px;}
.main2222 .rt{ width:313px; line-height:22px; width:283px; position:relative;}

.foot{ background:url(13.jpg) repeat-x; height:133px; margin-top:30px; color:#FFF; overflow:hidden;}
.foot a{ color:#FFF;}
.foot11{ margin-top:70px; width:566px; float:left}
.foot12{ width:428px; float:right}
.foot111{ font-size:14px; float:left; padding:0 24px}
.foot112{ background:url(14.jpg) no-repeat left center; padding:0 24px; float:left;}
.foot113{ background:url(15.jpg) no-repeat left center; padding:0 24px; float:left;}
.foot114{ background:url(16.jpg) no-repeat left center; padding:0 24px; float:left;}
.foot121{ width:402px; margin-top:28px;}
.foot1211{ float:left;}
.foot1212{ float:right;}
.foot1212 a{ margin:0 10px;}
.foot122{ background:url(19.jpg) no-repeat left center; padding:0 20px; margin-top:20px;}
.foot2{ text-align:center; margin-top:16px}
.ny{ margin-top:20px;}
.ny1{ width:163px; float:left}
.ny11{ padding-bottom:20px; font-size:14px;}
.ny11 a{ font-size:14px;}
.ny12 h3{ background:url(21.jpg) no-repeat; padding-left:15px; height:44px; line-height:44px; font-size:22px; font-weight:bold; color:#FFF;}
.ny12 ul{ padding:20px 0;}
.ny12 ul li{ border-bottom:1px dotted #CCCCCC; padding-left:10px; height:30px; line-height:30px;}
.ny2{ width:750px; float:right;}
.ny21{}
.ny21 span{border-bottom:1px solid #127523; font-size:20px; }
.ny22{ margin-top:20px;}
.ny22 ul li{ float:left; padding:0 2px;}
.ny22 ul li a{ display:block; border:1px solid #CACACA;border-radius:2px 2px 2px 2px; text-align:center; height:26px; line-height:26px; font-size:14px; padding:0 10px 0 20px}
.ny22 ul li a:hover{background:url(22.jpg) no-repeat 10px 10px;}
.ny22 ul li .on{background:url(22.jpg) no-repeat 10px 10px;}
.ny22 ul li a:hover{ color:#19821B}
.ny22 ul li .on{ color:#19821B}
.ny23{ padding:10px 0; line-height:22px; font-size:14px; overflow:hidden; width:750px; min-height:500px}